Subject: Topock
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 16 Dec 1999 07:54:00 -0800 (PST)

John Buchanan and I discussed TW's transfer of gas from the PG&E/Topock 
receipt/delivery point to the PG&E/Topock Park N' Ride point to implement 
TW's use of PG&E's Market Center service.  My understanding is that 
physically the points are one and the same, and that the transaction will 
simply be a paper transfer.  Since a contract is required in our system as a 
formality to implement the transfer, the rate TW will "charge" itself for the 
transfer is $0.  

This message is to confirm that I see no legal or regulatory problems with 
the above scenario.

If you have any further questions, please do not hesitate to e-mail or call 
me (x30596).